<?php
defined('PFA_PATH') or exit('Access Denied');

return array (
  'h' => 
  array (
    'zh-cn' => '头条',
    'en' => 'Big',
  ),
  'r' => 
  array (
    'zh-cn' => '推荐',
    'en' => 'Recommend',
  ),
  's' => 
  array (
    'zh-cn' => '幻灯',
    'en' => 'Slide',
  ),
  'p' => 
  array (
    'zh-cn' => '图片',
    'en' => 'Picture',
  ),
);
?>